geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jay D. McHugh (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-4527) Geronimo 2.0.x branch does not build after updating OpenEJB to released version (3.0)
Date Wed, 04 Feb 2009 05:37:59 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-4527?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jay D. McHugh updated GERONIMO-4527:
------------------------------------

    Description: 
Because of a number of changes that have occurred in dependencies of Geronimo it will no longer
build.

In particular, after changing the dependency on OpenEJB from 3.0-beta-1 to 3.0, the build
stopped working.

Due to changes in the group/artifact names of the artifacts for XBeans - OpenEJB 3.0 no longer
builds.  There is now a new snapshot version of OpenEJB (3.0.1-SNAPSHOT).  These changes include
the new snapshot version of OpenEJB rather than the unbuildable 3.0 version.

  was:Because of a number of changes that have occurred in dependencies of Geronimo it will
no longer build.

        Summary: Geronimo 2.0.x branch does not build after updating OpenEJB to released version
(3.0)  (was: Geronimo 2.0.x branch does not build with tests)

Sorry for any confusion.

This issue sprung up as a result of removing the dependency to the beta version of OpenEJB
locally.

> Geronimo 2.0.x branch does not build after updating OpenEJB to released version (3.0)
> -------------------------------------------------------------------------------------
>
>                 Key: GERONIMO-4527
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4527
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: core, kernel, OpenEJB
>    Affects Versions: 2.0.3
>            Reporter: Jay D. McHugh
>            Assignee: Jay D. McHugh
>             Fix For: 2.0.3
>
>         Attachments: geronimo-4527.diff
>
>
> Because of a number of changes that have occurred in dependencies of Geronimo it will
no longer build.
> In particular, after changing the dependency on OpenEJB from 3.0-beta-1 to 3.0, the build
stopped working.
> Due to changes in the group/artifact names of the artifacts for XBeans - OpenEJB 3.0
no longer builds.  There is now a new snapshot version of OpenEJB (3.0.1-SNAPSHOT).  These
changes include the new snapshot version of OpenEJB rather than the unbuildable 3.0 version.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message